body {
  display: flex;
  flex-direction: column;
  align-items: center;
  color: white;
  text-align: center;
  margin-bottom: 90px;
}

html {
  background-color: rgb(50,50,50);
  font-size: 4em;
}

#clear, #add {
  max-width: 750px;
  padding: 12px;
  border-radius: 12px;
  background: rgb(100, 100, 100);
  color: white;
  font-size: 2em;
  width: 100%;
}

#add {
  position: absolute;
  bottom: 12px;
  left: 50%;
  transform: translateX(-50%);
}

#list {
  font-size: 2em;
}

#list button {
  color: white;
  background: red;
  /* border-radius: 100%; */
  border: 1px solid white;
  font-size: 0.5em;
  width: 128px;
  height: 128px;
  transform: translateY(-12px);
  margin-left: 40px;
}

h1 {
  font-size: 3em;
  margin-block-end: 0;
}

h2 {
  margin-block-start: 0;
  margin-block-end: 0;
}